<?xml version="1.0" encoding="UTF-8"?>
<rmml>
<!--
$RCSfile: rnmc_common.xml,v $
$Revision: 744 $
$State: Exp $
$Locker:  $

last change: $Date: 2008-09-15 14:35:58 +0400 (Пн, 15 сен 2008) $
             $Author: toha $

  Lacerta Project
  Copyright (C) 2007 RNMC
-->

<composition name="my_new_object_class" class="rnmc_stdMediaObject">
<script><![CDATA[
  function initFromNode(srcNode)
  {
    trace("#ff6699my_new_object");
    
    return true;
  }
]]></script>
</composition>

</rmml>
